uuid: 2f36623a-1fec-4e00-97f9-907b35378970
langcode: en
status: true
dependencies:
  config:
    - media.type.gallery
id: media.gallery.changed
field_name: changed
entity_type: media
bundle: gallery
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
